# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libraw
pkgbase = libraw
xdata = pkgtype=pkg
pkgver = 0.21.3-1
pkgdesc = A library for reading RAW files obtained from digital photo cameras (CRW/CR2, NEF, RAF, DNG, and others)
url = https://www.libraw.org/
builddate = 1726873323
packager = Tuxcore <dev@tuxcore.org>
size = 2728081
arch = x86_64
license = CDDL-1.0
license = LGPL-2.1-only
depend = gcc-libs
depend = glibc
depend = jasper
depend = lcms2
depend = libjpeg-turbo
depend = zlib
makedepend = git
